.section-guide:after,
.latest-news:after,
.features:after,
.visual:after { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); }
.features .features-list li { z-index: 10; }
.features .features-list li:after,
.features .features-list:first-child li:after {
	width: 50px;
	background: #f7f8fc;
}
.features .features-list li:after { margin: 0 0 0 10px; }
.features .features-list:first-child li:after { margin: 0 10px 0 0; }
.form-shocase-search {
	background: url(/images/none.gif);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#98000000, endColorstr=#98000000);
}
.form-shocase-search:after { display: none; }
.slideshow .slide {
	margin: 0 11px 0 12px;
	width: 310px !important;
}
.publish .image { margin: 10px -47px -380px -100%; }
.download-phaser { margin: 0 0 33px; }
.title-area { z-index: 10; }
.btn-more span:before { display: none; }
.form-shocase-search input[type="text"],
.form-shocase-search input[type="search"] {
	width: 300px;
	height: 22px;
	padding: 0;
	margin: 13px 0 0;
}
